from machine import Pin, SPI
import st7789, colores_565                

tft = st7789.ST7789(
    SPI(2, baudrate=30000000, polarity=1, phase=1, sck=Pin(18), mosi=Pin(19)),
    135,
    240,
    reset=Pin(23, Pin.OUT),
    cs=Pin(5, Pin.OUT),
    dc=Pin(16, Pin.OUT),
    backlight=Pin(4, Pin.OUT),
    rotation=0)

tft.init()

def imagen(x,y):
    tft.blit_buffer(colores_565.BLOQUE_01, x, y+0*60 ,135, 60)
    tft.blit_buffer(colores_565.BLOQUE_02, x, y+1*60 ,135, 60)
    tft.blit_buffer(colores_565.BLOQUE_03, x, y+2*60 ,135, 60)
    tft.blit_buffer(colores_565.BLOQUE_04, x, y+3*60 ,135, 60)

imagen(0,0)